@charset "UTF-8";

@import url("tl.css"); 
@import url(http://fonts.googleapis.com/css?family=Karla:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300,100);

/*初期設定
----------------------------------------------------*/
html {
font-size: 62.5%; 
}

body {
  min-width: 320px;
  font-family: Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳＰゴシック", Geneva, Arial, sans-serif;
  font-size: 1.3rem; /*14px*/
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.1rem;
  color: #000;
  -webkit-text-size-adjust: 100%;
  }

h1, h2, h3, h4, h5, h6 { margin-top: 0; margin-bottom: 0; }
p { margin-top: 0; margin-bottom: 0; }

a:link {
	color:#067cb3;
}

img {
  max-width: 100%;
  height: auto;
  }
.ie8 img{
  width: auto;
  }
  
.relative { position: relative;}
.fl {
	margin: 0 0 15px 0;
	float: none;
	text-align: center;
}
.fr {
	margin: 0 0 15px 0;
	float: none;
	text-align: center;
}
/*clearfix*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
    }
.clearfix:after {
    clear: both;
    }
.clearfix {
    *zoom: 1;
    }


/*font 400*/
.sb-toggle-left a {
	font-family: 'Lato', sans-serif;
	font-weight: 400;	
}

/*font 900*/
.ttitle,
.headerbannerwrap .btn-tv a,
.headerbannerwrap .btn-play a {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}

.bg-sns {
	background-color: #f5f5f5;
}


/*title*/
.title {
	margin: 0 auto 30px;
	padding: 0;
	text-align: center;
}
.title span {
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.2em;
}
.title .line {
	margin: 0 auto;
	padding-top: 10px;
	width: 50px;
	border-bottom: 1px solid #000;
}
.tstitle {
	margin: 20px auto 30px;
	padding:5px 15px;
	text-align: center;
	display: table;
	font-size: 15px;
	letter-spacing: 0.2em;
	border: 1px solid #333;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
}
.stitle {
	margin: 0 0 20px 0;
	padding-bottom: 5px;
	border-bottom: 3px dotted #ccc;
	font-size: 20px;
	text-align: center;
}

.pink {
	color: #ff4897;
	border-color: #ff4897;
}
.blue {
	color: #378ecc;
	border-color: #378ecc;
}
.yellow {
	color: #f2aa34;
	border-color: #f2aa34;
}
.green {
	color: #04b3a4;
	border-color: #04b3a4;
}
.violet {
	color: #a84fbb;
	border-color: #a84fbb;
}


.stitle-link {
	margin: 10px 0;
	padding: 5px 15px;
	background-color: #51bdd6;
	text-align: center;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	color: #fff;
	font-weight: bold;
	}


/*gotop*/
#pageTop{
	background:url(../img/gotop.png) center center no-repeat #fff;
	color:#000;
	padding:18px;
	position:fixed;
	bottom:10px;
	right:10px;
	border-radius: 30px; 
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border: 1px solid #333;
	}
#pageTop:hover{
	background:url(../img/gotop.png) center center no-repeat #eee;
	}

/*space*/
.space-t1 {
	margin: 0;
	padding: 0;
	height: 50px;
}
.space-t2 {
	margin: 0;
	padding: 0;
	height: 50px;
}

.box {line-height: 1.8em; 
overflow: hidden; 
}

/*layout
----------------------------------------------------*/
.fullwrap {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100%;
	box-sizing: border-box;
	border: 0px solid #000;
}

.wrapper{
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
  overflow: hidden;
  }

 
header {
margin: 0 0 20px 0;
}


h1 {
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
  }
h1 img {width: 150px;}

footer {
  clear: both;
  margin: 0;
  padding: 30px 0;
  font-size: 1.2rem;
  text-align: center;
  }


/*header ++++++++++++++++++++++++++++++++*/
ul.snsbox {
	margin: 0;
	padding: 0;
	position: absolute;
	top:60px;
	right: 10px;
	display: none;
}
ul.snsbox li {
	margin: 0;
	padding: 0 3px;
	list-style-type: none;
	display: inline-block;
}

.menuwrap {
	margin: 0;
	padding: 0;
	text-align: center;
}
.menuwrap ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.menuwrap ul li {
	margin: 5px 0;
	padding: 2px 20px;
	width: 32%;
	display: inline-table;
	list-style-type: none;
	font-weight: bold;
	box-sizing: border-box;
}
.menuwrap ul li:nth-child(2),
.menuwrap ul li:nth-child(5) {
	border: 1px solid #e8e8e8;
	border-width: 0 1px;
}
.menuwrap ul li a {
	text-decoration:none;
	color:#008FC0;
}
.menuwrap ul li a:hover {
	text-decoration:none;
	color:#91BD5F;
}

/*sns ////////////*/
ul.snswrap {
	margin: 0 auto;
	padding: 0;
}
ul.snswrap li {
	margin: 0;
	padding: 20px;
	list-style-type: none;
	box-sizing: border-box;
	width: 100%;
	float: none;
}
 
 
/*top ++++++++++++++++++++++++++++++++*/

.topread {
	line-height: 1.8em;
}
.topread span {
	margin: 0;
	padding: 0;
	font-size: 18px;
}

/*お知らせ ////////////*/
ul.newsicon {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	
}
ul.newsicon li {
	margin: 3px 5px;
	padding: 0 0 0 23px;
	list-style-type: none;
	display: inline-block;
	height: 20px;
}
ul.newsicon li a {
	color:#000;
	text-decoration:none;
}
ul.newsicon .icon1 {
	background: url(../img/newsicon1.png) left center no-repeat;
}
ul.newsicon .icon2 {
	background: url(../img/newsicon2.png) left center no-repeat;
}
ul.newsicon .icon3 {
	background: url(../img/newsicon3.png) left center no-repeat;
}

.loader {
	background: url(../img/loader.gif) center center no-repeat;
	width: 100%;
	height: 50px;
}
#feed {
	margin: 0 auto;
	padding: 0;
	width: 80%;
}
#feed ul {
	margin: 30px auto;
	padding: 0;
	display: table;
}
#feed li {
  margin: 10px 0;
  padding: 0;
  list-style-type: none;
}
#feed li p {
	margin: 0;
	padding-right: 15px;
	display: inline-block;
}
#feed li p img {
	padding-right: 5px;
	vertical-align: middle;
}
#feed a:link {
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #000;
}
#feed a:hover {
	color: #000;
}
.goblog {
	margin: 0 auto;
	text-align: center;
}
.goblog a {
	margin: 0 auto;
	padding: 10px 15px;
	display: inline-block;
	border: 1px solid #000;
	color: #000;
	text-decoration: none;
}



/*コース ////////////*/
ul.coursebox {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	
}
ul.coursebox li {
	margin: 0;
	padding: 15px;
	width: 100%;
	float: left;
	list-style-type: none;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
}
ul.coursebox li a {
	margin: 10px auto 0;
	padding: 3px 8px;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background: #000;
}
ul.coursebox li a.imglink {
	margin: 0;
	padding: 0;
	text-decoration: none;
	background: #FFF;
}

ul.coursebox .title {
	margin: 0;
	padding: 10px 0 0 0;
	height: 40px;
}

/*講師 ////////////*/
.teachwrap {
	margin: 0 0 30px 0;
	padding: 0;
	overflow: hidden;
}
.teachwrap ul {
	margin: 0;
	padding: 0;
}
.teachwrap ul li {
	margin: 0 0 20px 0;
	padding: 30px 0 0 140px;
	list-style-type: none;
	box-sizing: border-box;
	width: 100%;
	float: left;
	height: 190px;
}
.teachwrap .teach1 {
	background: url(../img/teacher1.png) left center no-repeat;
}
.teachwrap .teach2 {
	background: url(../img/teacher2.png) left center no-repeat;
}
.teachwrap .teach3 {
	background: url(../img/teacher3.png) left center no-repeat;
}
.teachwrap .teach4 {
	background: url(../img/teacher4.png) left center no-repeat;
}
.teachwrap .teach5 {
	background: url(../img/teacher5.png) left center no-repeat;
}
.teachwrap .teach6 {
	background: url(../img/teacher6.png) left center no-repeat;
}


/*アクセス ////////////*/
.acwrap {
	margin: 0 auto 50px;
	padding: 0;
	width: 90%;
	overflow: hidden;
	line-height: 1.8em;
}
.acwrap span {font-size: 20px;}

.acwrap .fl {display: none;}




/*sns ////////////

.twitterwrap {
	margin: 0;
	padding: 15px 0 0;
	box-sizing: border-box;
}
iframe.twitter-timeline {
    max-width: 100% !important;
    width: 100% !important;
    box-sizing:border-box;
}*/





/*コース ++++++++++++++++++++++++++++++++*/
ul.tantowrap {
	margin: 0 auto;
	padding: 0;
	display: table;
}
.tantowrap li {
	margin: 0;
	padding: 5px 10px;
	list-style-type: none;
	display: inline-block;
	text-align:center; 
	font-weight: bold;
}
ul.courselist01 {
	margin: 0 0 0 20px;
	padding: 0;
}
.courselist01 li {
	margin: 0;
	padding: 0 0 10px 0;
}

.jyuken-kobito1 {
	background: none;
}
.jyuken-kobito2 {
	background: none;
}


/*リンク ++++++++++++++++++++++++++++++++*/
.linkwrap {
	margin: 0 auto;
}
.linkwrap ul {
	margin: 0 auto;
	padding:0;
	display: table;
}
.linkwrap ul li {
	margin: 0 0 20px 0;
	padding-left: 20px;
	position: relative;
	list-style-type: none;
}
.linkwrap ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: 0.5em;
	width: 8px;
	height: 3px;
	border-left: 2px solid #000;
	border-bottom: 2px solid #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.linkwrap ul li a {
	text-decoration: none;
	font-weight: bold;
}


/*お問合せ ++++++++++++++++++++++++++++++++*/
.btn-contactwrap {
	margin: 0;
	padding: 0;
	text-align: center;
}


/*インスタ ++++++++++++++++++++++++++++++++*/
.instagram {
	overflow: hidden;
	width: 284px;
	margin: 0 auto;
}
.instagram a img {

	width:136px;
	margin:0 3px 2px;
}
/*.instagram a img:nth-child(4n){
	margin-right: 0;
}*/

.instagram-placeholder {
	float: left;
}
.instagram-placeholder:nth-child(2n+1) {
	clear:left;
}

.btn-insta {
	display:block;
	width:auto;
	padding:4px;
	background:#39F;
	color:#FFF;
	text-decoration:none;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.wk-insta {
	background:#FAFAFA;
	border:solid 4px #EDEEEE;
}
.wk-insta td {
	padding: 5px 10px;
}
.insta-msg {
	font-size:10px;
	letter-spacing: 4px;
	color:#39F;
}



/*--------QA----------*/
/*　Q&A
-------------------------*/
.s_question{
	color: #972F02;
	font-size: 16px;
	text-shadow: -1px 1px 0 rgba(255, 255, 255, 0.8);
	line-height: 150%;
	padding:10px 2%;
	margin:20px auto 15px 0;
	width:90%;
	color:#333;
	font-size:18px;
	line-height:22px;
	text-align:left;
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */ 
	background: url(../img/click.png) right bottom no-repeat #EEE;
	
}

.s_question:hover{
	color: #E50065;
	cursor:pointer;
}

.s_answer{
	background: url(../img/a.png) no-repeat 5px 10px;
	padding-left: 30px;
	color: #666;
	font-size: 14px;
	line-height: 1.6em;
	display: none;
	margin:20px auto 30px 0;
	width:90%;
	padding:10px 2%;
	border:dotted 1px #999;
}

/*--------QA----------*/
/*　Q&A
-------------------------*/
.s_question{
	color: #972F02;
	font-size: 16px;
	text-shadow: -1px 1px 0 rgba(255, 255, 255, 0.8);
	line-height: 150%;
	padding:10px 2%;
	margin:20px auto 15px 0;
	width:90%;
	color:#333;
	font-size:18px;
	line-height:22px;
	text-align:left;
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */ 
	background: url(../img/click.png) right bottom no-repeat #EEE;
	
}

.s_question:hover{
	color: #E50065;
	cursor:pointer;
}

.s_answer{
	background: url(../img/a.png) no-repeat 5px 10px;
	padding-left: 30px;
	color: #666;
	font-size: 14px;
	line-height: 1.6em;
	display: none;
	margin:20px auto 30px 0;
	width:90%;
	padding:10px 2%;
	border:dotted 1px #999;
}

a.btn-other {
	padding:4px 10px;
	color:#008FC0;
	border:solid 1px #008FC0;
	text-decoration:none;
	margin-bottom:15px;
}
a:hover.btn-other {
	text-decoration:none;
	background: #008FC0;
	color:#FFF;
}

iframe.news-rss {
	height:380px;
}

a.caution {
	color:#D21518;
}


/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 450px) {

.instagram {
	overflow: hidden;
	width: 426px;
	margin: 0 auto;
}
	
}/*450*/





/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 600px) {

.fullwrap {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100%;
	box-sizing: border-box;
	border: 0px solid #000;
}

.fl {
	margin: 0 15px 0 0;
	float: left;
}
.fr {
	margin: 0 0 0 15px;
	float: right;
}
/*space*/
.space-t1 {
	margin: 0;
	padding: 0;
	height: 150px;
}
.space-t2 {
	margin: 0;
	padding: 0;
	height: 80px;
}

/*header ++++++++++++++++++++++++++++++++*/
ul.snsbox {
	margin: 0;
	padding: 0;
	position: absolute;
	top:20px;
	right: 10px;
	display: inline-block;
}
ul.snsbox li {
	margin: 0;
	padding: 0 3px;
	list-style-type: none;
	display: inline-block;
}
.menuwrap ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.menuwrap ul li {
	margin: 0;
	padding: 0 25px;
	font-weight: bold;
	width:auto;
	display: inline-table;
	list-style-type: none;
	box-sizing: none;
	display: inline-block;
}
.menuwrap ul li:nth-child(2),
.menuwrap ul li:nth-child(5) {
	border: 0px solid #e8e8e8;
	border-width: 0 0px;
}

  
/*お知らせ ////////////*/
#feed {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

/*コース ////////////*/
ul.coursebox {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	
}
ul.coursebox li {
	margin: 0;
	padding: 15px;
	width: 33.33%;
	float: left;
	list-style-type: none;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
}
ul.coursebox li a {
	margin: 10px auto 0;
	padding: 3px 8px;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	background: #000;
}
ul.coursebox .title {
	margin: 0;
	padding: 10px 0 0 0;
	height: 40px;
}

/*講師 ////////////*/
.teachwrap {
	margin: 0 0 30px 0;
	padding: 0;
	overflow: hidden;
}
.teachwrap ul {
	margin: 0;
	padding: 0;
}
.teachwrap ul li {
	margin: 0 0 20px 0;
	padding: 30px 0 0 140px;
	list-style-type: none;
	box-sizing: border-box;
	width: 50%;
	float: left;
	height: 190px;
}
.teachwrap .teach1 {
	background: url(../img/teacher1.png) left center no-repeat;
}
.teachwrap .teach2 {
	background: url(../img/teacher2.png) left center no-repeat;
}
.teachwrap .teach3 {
	background: url(../img/teacher3.png) left center no-repeat;
}
.teachwrap .teach4 {
	background: url(../img/teacher4.png) left center no-repeat;
}
.teachwrap .teach5 {
	background: url(../img/teacher5.png) left center no-repeat;
}
.teachwrap .teach6 {
	background: url(../img/teacher6.png) left center no-repeat;
}

/*アクセス ////////////*/
.acwrap {
	margin: 0 auto 50px;
	padding: 0;
	width: 80%;
	overflow: hidden;
	line-height: 1.8em;
}
.acwrap .fl {display: block;}


/*会社概要 ++++++++++++++++++++++++++++++++*/

  
}/*600*/
  

/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 900px) {
	
iframe.news-rss {
	height:280px;
}

h1 {
  margin: 0 auto;
  padding: 60px 0;
  text-align: center;
  }
h1 img {width: 200px;}

.bgwrap {
	margin: 0;
	padding: 0;
	background: url(../img/bg1.png) 50% 550px no-repeat;
}
.bgwrap2 {
	margin: 0;
	padding: 0;
	background: url(../img/bg2.png) 50% 800px no-repeat;
}

/*header ++++++++++++++++++++++++++++++++*/
ul.snsbox {
	margin: 0;
	padding: 0;
	position: absolute;
	top:60px;
	right: 10px;
	display: inline-block;
}
ul.snsbox li {
	margin: 0;
	padding: 0 3px;
	list-style-type: none;
	display: inline-block;
}


/*top ++++++++++++++++++++++++++++++++*/
.topread {
	line-height: 1.8em;
}
.topread span {
	margin: 0;
	padding: 0;
	font-size: 22px;
}	

/*お知らせ ////////////*/
#feed {
	margin: 0 auto;
	padding: 0;
	width: 40%;
}

/*sns ////////////*/
ul.snswrap {
	margin: 0 auto;
	padding: 0;
}
ul.snswrap li {
	margin: 0;
	padding: 30px 50px;
	list-style-type: none;
	box-sizing: border-box;
	width: 25%;
	float: left;
}
.snswrap li a {
	color:#000;
	text-decoration:none;
}


/*コース ++++++++++++++++++++++++++++++++*/
.jyuken-kobito1 {
	background: url(../img/kobito1.png) right bottom no-repeat;
}
.jyuken-kobito2 {
	background: url(../img/kobito2.png) right bottom no-repeat;
}


/*インスタ ++++++++++++++++++++++++++++++++*/
.instagram {
	overflow: hidden;
	width: 750px;
	margin: 0 auto;
}
.instagram a img {

	width:240px;
	margin:0 5px 10px;
} 

.instagram-placeholder:nth-child(2n+1) {
	clear:none;
}
.instagram-placeholder:nth-child(3n+1) {
	clear:left;
}



}/*900*/




@media only screen and (min-width: 1200px) {

.footer {
  margin: 0 auto;
  max-width: 1000px;
  }
  

}/*1200*/


@media only screen and (max-width: 767px) {

.left {
	max-width:50%;
}
.right {
	max-width:50%;
}
/*blog*/
.main-inner .columns {
        padding-left: 0;
        padding-right: 0;
      }

.main-inner .columns {
        padding-left: 0;
        padding-right: 0;
      }

      .main-inner .fauxcolumn-center-outer {
        left: 0;
        right: 0;
        /* IE6 does not respect left and right together */
        _width: expression(this.parentNode.offsetWidth -
            parseInt("$(main.column.left.width)") -
            parseInt("$(main.column.right.width)") + 'px');
      }

      .main-inner .fauxcolumn-left-outer {
        width: 100%;
      }

      .main-inner .fauxcolumn-right-outer {
        width: 100%;
      }

      .main-inner .column-left-outer {
        width: 100%;
        right: 100%;
        margin-left: -$(main.column.left.width);
      }

      .main-inner .column-right-outer {
        width: 100%;
        margin-right: -$(main.column.right.width);
      }
	  
	  .post-body img {
		  width: 90%;
		  margin:10px 0;
	  }

}

/*insta*/

.insta-wrapper {
  position: relative;
  width: 100%;
  padding-top: 40%;
margin-bottom:30px;
}
iframe.insta {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 640px) {
	
.insta-wrapper {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
iframe.insta {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}	
}/*640*/